utl::meta::cat_impl::cat_<> Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = typelist<>

## Detailed Description

### template<>
struct utl::meta::cat_impl::cat_<>

Definition at line 309 of file typelist.h.

## Member Typedef Documentation

## type

using utl::meta::cat_impl::cat_<>::type = typelist<>

Definition at line 310 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h